html {
  font-family: Verdana, Geneva, Ariel, Swiss, Zurich, Helvetica, sans-serif;
}
body {
  font-size:92%;
}
a {
  font-size: 12px;
  color: #8f8d8d;
  text-decoration: none;
  line-height: 1.4;
}
a:active {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  line-height: 1.4;
  font-weight: bold;

}
a:hover {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  line-height: 1.4;
  font-weight: bold;
}
a:focus {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  line-height: 1.4;
  font-weight: bold;
}
#homelogo {
  background: url(images/homelogo.png) no-repeat;
  position: absolute;
  top: 200px;
  left:374px;
  width: 600px;
  height: 115px;
}
#homeimg {
  background: url(images/home1.png) no-repeat;
  position: absolute;
  top: 350px;
  left: 250px;
  width: 430px;
  height: 300px;
}
#hometag {
  font-size: 16px;
  color: #8f8d8d;
  text-align: right;
  position: absolute;
  top: 325px;
  left: 564px;
}
/*#navhome {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 150px;
  float: left;
  text-align: right;
  position: absolute;
  top: 370px;
  left: 720px;
}
#navhome li {
  margin: 0;
  padding: 0;
  padding: 0;
  float: left;
  width: 100%;
  font-weight: light;
}
#navhome a {
  font-size: 12px;
  display: block;
  color: #8f8d8d;
  text-decoration: none;
  line-height: 1.4;
  font-weight: light;
}
#navhome a:active {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;

}
#navhome a:hover {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;
}
#navhome a:focus {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;
}*/
#hometable {
  position: absolute;
  top: 325px;
}
#hometable th {
  font-size: 16px;b
  color: #8f8d8d;
  text-align: right;
  font-weight: normal;
}
#hometable ul {
  list-style-type: none;
  width: 830px;
  float: left;
  text-align: right;
}
/*#hometable li {
  margin: 0;
  padding: 0;
  padding: 0;
  float: left;
  width: 100%;
}*/
#hometable a {
  font-size: 12px;
/*  display: block;*/
  color: #8f8d8d;
  text-decoration: none;
  line-height: 1.4;
}
#hometable a:active {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;

}
#hometable a:hover {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;
}
#hometable a:focus {
  font-size: 12px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.4;
  font-weight: bold;
}

#navhoriz {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  background: #ffffff;
  width: 910px;
}
#breadcrumbhoriz {
  margin: 0;
  padding: 0;
  list-style-type: none;
  float: left;
  background: #ffffff;
/*  width: 700px;*/
}
#navhoriz li {
  margin: 0;
  padding: 0px 20px;
  float: left;
}
#breadcrumbhoriz li {
  margin: 0;
  padding: 0px 5px;
  float: left;
}
#breadcrumbhoriz.here {
  color: #ffa501;
  line-height: 1.75;
  text-align: center;
  font-size: 11px;
  display: block;
  /*background: #ffa501;*/
}
#navhoriz a, #breadcrumbhoriz a {
  float: left;
/*  width: 100px;*/
  color: #8f8d8d;
  text-decoration: none;
  line-height: 1.75;
  text-align: center;
  font-size: 11px;
  display: block;
}
/* #navhoriz a:active {
  font-size: 12px;
  color: #b69ac9;
  text-decoration: none;
  background: #f9f9f9;
  line-height: 1.5;
} */
#navhoriz a:hover, #navhoriz a:focus, #breadcrumbhoriz a:hover, #breadcrumbhoriz a:focus {
  font-size: 11px;
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  line-height: 1.75;
  font-weight: bold;
}
#body img {
  border: 0;
  border: no;
}
#body span {
  font-size: 14px;
  color: #ffa501;
  text-align: left;
}
#leftcol {
  width: 125px;
  margin-left: 15px;
  margin-right: 10px;
  font-size: 12px;
}
#leftcol b {
  font-weight: bold;
  color: #ffa501;
  font-size: 14px;
}
#leftcol span {
  color: #8f8d8d;
  font-size: 14px;
  font-weight: bold;
}
#quote {
  color: #000000;
  font-size: 11px;
}

#contactcol {
  width: 220px;
  margin-left: 15px;
  margin-right: 10px;
  font-size: 18px;
}



#breadcrumb {
  position: absolute;
  left: 134px;
  margin: 0px;
  padding: 0px;
  list-style-type: none;
/*  width: 300px; */
  float: left; /* Contain floated list items */
}
#breadcrumb li {
  margin: 0px;
  padding: 0px;
  float: left; /* This corrects the */
/*  width: 100%; *//* IE whitespace bug */
  line-height: 1.8;
}
#breadcrumb a {
/*  float: left;*/
  display: block;  /* to increase clickable area as a's default to inline */
  color: #8f8d8d;
  text-decoration: none;
  padding: 0 14px;
  line-height: 1.8;
  font-size: 14px;
  text-align: center;
}
#breadcrumb a:hover {
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  font-size: 14px;
}
#breadcrumb a:focus {
  color: #ffa501;
  text-decoration: none;
  background: #ffffff;
  font-size: 14px;
}
img {
  border: 0;
  border: no;
}
p {
	font-size:  11px;
	color: #8f8d8d;
	text-decoration: none;
	line-height: 1.4;
}
b {
	font-size:  11px;
	font-weight: bold;
	color: #ffa501;
}
li {
	font-size: 11px;
	color: #8f8d8d;
	text-decoration: none;
}
th {
	font-size:  11px;
	font-weight: bold;
	color: #ffa501;
	line-height: 1.4;
}
td {
	font-size: 11px;
	color: #8f8d8d;
	text-decoration: none;
	line-height: 1.4;
}
small {
	font-size:  8px;
	color: #8f8d8d;
}
em  {
	font-family: sans-serif;
	font-size: 11px;
	color: #8f8d8d;
	font-style: italic;
}
i  {
	font-family: sans-serif;
	font-size: 14px;
	color: #8f8d8d;
	font-style: italic;
}
#colhead em  {
	font-family: sans-serif;
	font-size: 14px;
	color: #ffa501;
	font-style: italic;
}
#colhead i  {
	font-family: sans-serif;
	font-size: 14px;
	color: #ffa501;
	font-style: italic;
}
#bio {
  color: #404040;
  font-size: 14px;
}
#bio p{
  color: #404040;
  font-size: 14px;
}
#bio span {
  color: #404040;
  font-size: 14px;
  font-style: italic;
}
#bio b{
  color: #ffa501;
  font-size: 14px;
  font-weight: bold;
}
#bio i{
  color: #404040;
  font-size: 14px;
  font-style: italic;
}